@font-face {
    font-family: 'LeanderRegular';
    src: url('fonts/Leander-webfont.eot');
    src: url('fonts/Leander-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Leander-webfont.woff') format('woff'),
         url('fonts/Leander-webfont.ttf') format('truetype'),
         url('fonts/Leander-webfont.svg#LeanderRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: black;
	color: white;
}

h3 {
	font-family: 'LeanderRegular', Arial, sans-serif;
	letter-spacing: 0;
	text-transform: uppercase;
	color: white;
}

h4 {
	font-family: 'LeanderRegular', Arial, sans-serif;
	letter-spacing: 0;
	text-transform: uppercase;
	color: yellow;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

div.slider { 
	overflow: hidden; 
	display: none;
}

div.slider_menu a.expand{}

div#slider_wrapper {}

div.slider p {}

#tickets h2 {
	font-family: 'LeanderRegular', Arial, sans-serif;
	letter-spacing: 0;
	text-transform: uppercase;
	color: yellow;
	text-align: center;
}

#tickets a {
	color: yellow;
	text-decoration: none;
}
#tickets a:hover {
	color: white;
}

#poster h2 {
	font-family: 'LeanderRegular', Arial, sans-serif;
	letter-spacing: 0;
	text-transform: uppercase;
	color: yellow;
	text-align: center;
}

#poster a {
	color: yellow;
	text-decoration: none;
}
#poster a:hover {
	color: white;
}

#footer {
	text-align:	center;
}

